# coding: utf-8

from django.conf.urls import url

from .views import *

urlpatterns = [
    url(r'^/(?P<comment_id>[0-9]+)/?$', CommentRetrieveUpdateDestroy.as_view()),
    url(r'^/?$', CommentListCreate.as_view()),
]
